Subject: Ticket Assigned - Re: Complaint for order 9592285533
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 16:18:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint for order 9592285533 Dear team,
I made an order on 28th October and delivery must to be on 29th October and so far I didn't received yet.
I already called the call centre 2 times but nothing happened.
Kindly note that this order including 1 stroller it came with different colour (pure green) not the same on the advertise and the store.
I need to exchange with same colour on the advertise (photo attached)

And I need to know when i will receive the other order.

Thanks
HaTeM HaSSaN

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5218661